/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
/* 没有账号？注册 的 注册 两个字颜色 */
body .woocommerce #customer_login .login .lost_password + * a {
    color: #14c145;
}
/* 鼠标悬停时的颜色 */
body .woocommerce #customer_login .login .lost_password + * a:hover {
    color: #0521fb;
}
/* 弹窗内登录按钮样式 */
.custom-login-content .woocommerce-form-login__submit {
    display: inline-block;
    width: auto;
    text-align: center;
    font-size: 16px;
    padding: 12px 20px;
    background-color: #e73bf9;
    color: #fff;
    border: none;
    border-radius: 6px;
    cursor: pointer;
    transition: background-color 0.3s ease;
    margin-right: 10px;
}

.custom-login-content .woocommerce-form-login__submit:hover {
    background-color: #747474;
}
#xs-social-login-container {
    max-width: 250px;
    margin: 20px auto;
    padding-bottom: 0;
}